custom_layer_config: '{"1":{"enabled":"false","init_display":"false","title":""},"2":{"enabled":"false","init_display":"false","title":""},"3":{"enabled":"false","init_display":"false","title":""},"4":{"enabled":"false","init_display":"false","title":""},"5":{"enabled":"false","init_display":"false","title":""},"6":{"enabled":"false","init_display":"false","title":""},"7":{"enabled":"false","init_display":"false","title":""},"8":{"enabled":"false","init_display":"false","title":""},"9":{"enabled":"false","init_display":"false","title":""},"10":{"enabled":"false","init_display":"false","title":""}}'
custom_layer_data_path: null
custom_layers: {}
data_path: /shp/ahps/inundation/cdrw3
east: !!python/object/apply:decimal.Decimal
- '-87.951842'
flow: 1
gauge_id: !!python/long '144795'
level_files:
- depth_grids/804_2/dblbnd.adf
- depth_grids/805_2/dblbnd.adf
- depth_grids/806_2/dblbnd.adf
- depth_grids/807_2/dblbnd.adf
- depth_grids/808_2/dblbnd.adf
- depth_grids/809_2/dblbnd.adf
- depth_grids/810_2/dblbnd.adf
- depth_grids/811_2/dblbnd.adf
lid: cdrw3
location: Cedarburg
major_flow: 2.78
major_stage: 12.0
max_depth: 21.69
minor_flow: 1.49
minor_stage: 10.0
moderate_flow: 2.09
moderate_stage: 11.0
name: Milwaukee/Sullivan, WI
near_flow: 0.998
near_stage: 9.0
north: !!python/object/apply:decimal.Decimal
- '43.358119'
river_name: Cedar Creek
shapefile_only: false
south: !!python/object/apply:decimal.Decimal
- '43.281859'
stage_offset: 795.15
stages_selected: 804.2,805.2,806.2,807.2,808.2,809.2,810.2,811.2
standard_layer_config: '{"fema_hazard_layers":{"enabled":"true","init_display":"false","title":"FEMA
  National Flood Hazard Layers"},"inundation_display_extent":{"enabled":"true","init_display":"false","title":"Inundation
  Extent Boundary"},"selected_flood_stages":{"enabled":"true","init_display":"true","title":"Selected
  Flood Stages"}}'
state: WI
west: !!python/object/apply:decimal.Decimal
- '-88.062766'
wfo: mkx
